<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Fluent API</title>
  <script src="js/index.js" type="module"></script>
</head>
<body>
<h1>Fluent API</h1>
<main id="contents"></main>
</body>
</html>
